@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
body
{
	background-color:#ffffff;
	font-size: large;
	color: #251305;
	}

#betuszin
{
color: #251305;
	}

img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

  a:link {
	color: #9d744f;
}
  a {
	font-style: normal;
	font-weight: bold;
}
  body,td,th {
	font-style: normal;
	font-weight: normal;
}
  a:visited {
	color: #9d744f;
}

  a {
	font-size: larger;
}
  body,td,th {
	font-size: large;
}
  a:visited {
	color: #9d744f;
}



#navig
{
	background-color: #ffffff;
	}
	
#hely
{
 padding:3px; 
 border:3px ridge #d1b194; 
 height:18px; 
 width:auto;
 align-content:center;
 background: #ffffff;
 font-color: #030100;
	}
	
#gombok
{
 padding:18px; 
 border:3px ridge #d1b194; 
 height:43px; 
 align-content:center;
 background: #ffffff;
	}

#lablec
{
text-align: inherit;
	color: #251305;
	font-family: "Cambria", serif;
	
}

body,td,th {
	font-family: "Cambria", serif;
	color: #251305;
}